.sp1807{padding-bottom:120px}
.sp1807 p{line-height:2}
.sp1807 a:hover {opacity: 0.7 !important;text-decoration: none;}
.sp1807 a,.sp1807 p{letter-spacing:1px}
.sp1807 .sp1807Ttl1{text-align:center;padding-bottom:45px;margin-bottom:45px;position:relative}
.sp1807 .sp1807Ttl1::after{content:'';position:absolute;bottom:0;left:50%;transform:translateX(-50%);width:140px;height:4px;background:#42b4ec}
.sp1807 .sp1807Btn a,.sp1807 .sp1807Main{background-color:#039be5;color:#fff}
.sp1807 .sp1807Read{text-align:center}
.sp1807 .sp1807Read p{font-weight:700;font-size:16px}
.sp1807 .sp1807Read p+p{margin-top:1.5em}
.sp1807 .sp1807Btn{margin-top:45px;text-align:center}
.sp1807 .sp1807Btn a{display:block;width:360px;text-align:center;position:relative;font-size:18px;padding:20px 0 18px;margin:0 auto;font-weight: bold;}
.sp1807 .sp1807Btn a::after{content:'';position:absolute;top:50%;right:20px;width:8px;height:8px;margin-top:-1px;border-top:2px solid #fff;border-right:2px solid #fff;transform:rotate(45deg) translateX(-50%)}
.sp1807 .sp1807Main h2+div{padding:100px 0;text-align:center}
.sp1807 .sp1807Main h2+div p{line-height:2.5;font-size:18px;font-weight:700;-webkit-font-smoothing:antialiased}
.sp1807 .sp1807Main img{width:100%}

.sp1807 .sp1807Main .sp1807InfoBox {max-width:980px; margin: 50px auto 0 auto; background: #0061ad; border-right: solid 10px #FFF; border-bottom: solid 10px #FFF; box-sizing: border-box; position: relative;}
.sp1807 .sp1807Main .sp1807InfoBox:before,.sp1807 .sp1807Main .sp1807InfoBox:after { content: ""; width: 10px; height: 10px; background: #2299e1; position: absolute;}
.sp1807 .sp1807Main .sp1807InfoBox:after { right: -10px; top: 0;}
.sp1807 .sp1807Main .sp1807InfoBox:before { left: 0px; bottom: -10px;}
.sp1807 .sp1807Main .sp1807InfoBox img{width:auto;}
.sp1807 .sp1807Main .sp1807InfoBox h3{margin-bottom: 30px;}
.sp1807 .sp1807Main .sp1807InfoBox .sp1807InfoBox_Txt{ font-size: 16px; line-height: 200%; margin-bottom: 10px;}
.sp1807 .sp1807Main .sp1807InfoBox .sp1807InfoBox_Txt strong{ color: #ffff7f;}
.sp1807 .sp1807Main .sp1807InfoBox .notes{ line-height: 200%; }

.sp1807 .sp1807Main .sp1807InfoBox .sp1807ButtonBox { padding-top: 20px; width: 750px; margin-left: auto; margin-right: auto; background-color: transparent;}
.sp1807 .sp1807Main .sp1807InfoBox .sp1807ButtonBox ul li:nth-child(odd) { margin-right: 30px;}
.sp1807 .sp1807Main .sp1807InfoBox .sp1807ButtonBox ul li a{　background-color: #FFF; color: #0061ad;}
.sp1807 .sp1807Main .sp1807InfoBox .sp1807ButtonBox ul li a::after{border-top:2px solid #0061ad;border-right:2px solid #0061ad;}


.sp1807 .sp1807ButtonBox { padding-top: 45px; background-color: #2299e1; padding-bottom: 50px; text-align: center;}
.sp1807 .sp1807ButtonBox h4.sp1807ButtonBox_ttl {margin-bottom: 30px; margin-top: 0 ;}
.sp1807 .sp1807ButtonBox ul { display: flex;  width: 760px; margin-left: auto; margin-right: auto;}
.sp1807 .sp1807ButtonBox ul li:nth-child(odd) { margin-right: 40px;}
.sp1807 .sp1807ButtonBox ul li { width: 360px; margin-top: 0 !important;}
.sp1807 .sp1807ButtonBox ul li a{ background-color: #fff; color: #2299e1; display:block;width:360px;text-align:center;position:relative;font-size:18px;padding:20px 0 18px;margin:0 auto; font-weight: bold;}
.sp1807 .sp1807ButtonBox ul li a::after{content:'';position:absolute;top:50%;right:20px;width:8px;height:8px;margin-top:-1px;border-top:2px solid #2299e1;border-right:2px solid #2299e1; transform:rotate(45deg) translateX(-50%)}

.sp1807 .sp1807Naze{max-width:980px;margin:100px auto 0}
.sp1807 .sp1807Naze h4{text-align:center;margin:70px 0 50px}
.sp1807 .sp1807Naze li+li{margin-top:30px}
.sp1807 .sp1807Naze ul+p{margin-top:-20px;text-align:right;font-size:12px}
.sp1807 .sp1807Color{max-width:980px;margin:60px auto 0;/*margin:100px auto 0*/}
.sp1807 .sp1807Color dl{margin-top:70px}
.sp1807 .sp1807Color dl dt img{display:block;margin:0 auto}
.sp1807 .sp1807Color dl dt img+img{padding-top:40px}
.sp1807 .sp1807Color dl dd+dt{margin-top:50px}
.sp1807 .sp1807Color dl dd{margin-top:40px}
.sp1807 .sp1807Color dl dd>p:first-child{color:#039be5;font-size:15px}
.sp1807 .sp1807Color dl dd ul{margin-top:35px;display:-ms-flexbox;display:flex;-ms-flex-pack:distribute;justify-content:space-around}
.sp1807 .sp1807Color dl dd ul li p:first-child{color:#039be5;font-weight:700;font-size:13px;margin-left:15px}
.sp1807 .sp1807Color dl dd ul li p{font-size:13px;margin-bottom:10px}
.sp1807 .sp1807Color dl dd ul li img+p{margin-top:5px}
.sp1807 .sp1807Color dl dd ul+p{margin-top:5px;text-align:right;font-size:12px}
.sp1807 .sp1807ColorBox{display:-ms-flexbox;display:flex}
.sp1807 .sp1807ColorBox p{color:#039be5;text-align:center;margin-bottom:0}
.sp1807 .sp1807ColorBoxArrow{margin:40px 10px 0}
.sp1807 .sp1807Set{max-width:980px;margin:90px auto 0}
.sp1807 .sp1807SetTxt{margin-top:30px}
.sp1807 .sp1807SetBox{border:4px solid #039be5;padding:50px;margin-top:60px;text-align:center}
.sp1807 .sp1807SetBox h5,.sp1807 .sp1807SetBox p{margin-top:40px}
.sp1807 .sp1807SetBox p{color:#039be5;font-size:15px}
.sp1807Ani .sp1807AniItem{opacity:0;transition:all .5s ease-out}
.sp1807Ani .sp1807AniItem.delay1{transition-delay:.2s}
.sp1807Ani .sp1807AniItem.delay2{transition-delay:.4s}
.sp1807Ani .sp1807AniItem.delay3{transition-delay:.8s}
.sp1807Ani .sp1807AniItem.delay4{transition-delay:1s}
.sp1807Ani .sp1807AniItem.kyuuchaku{transform:scale(1.1) translate(0,5vh)}
.sp1807Ani .sp1807AniItem.scale-up{transform:scale(.8)}
.sp1807Ani .sp1807AniItem.slide-up{transform:translate(0,3vh)}
.sp1807Ani .sp1807AniItem.slide-right{transform:translate(50px,0);transition-delay:.4s}
.sp1807Ani .sp1807AniItem.slide-left{transform:translate(-50px,0);transition-delay:.4s}
.sp1807Ani.scrollIn .sp1807AniItem{opacity:1;transform:translate(0,0) scale(1)}
.mb70{ margin-bottom: 70px!important;}
